.entryform-table input:not([type=radio]),
.entryform-table select,
.entryform-table textarea {
    font-size: 1.8em;
}

.page-spindex .entry-block .entryform-table input[type="text"] {
    font-size: 1.8em;
}

.page-spindex .entry-block .entryform-table .form-note {
    font-size: 1.0em;
}

.page-spindex .entry-block .entryform-table .form-note a {
    color: inherit;
}

.page-spindex .entry-block .entryform-table input[type="text"],
.page-spindex .entry-block .entryform-table input[type="tel"],
.page-spindex .entry-block .entryform-table select {
    height: 80px;
    padding: 0 0 0 0.3em;
}

.page-spindex .entry-block .entryform-table .form-label {
    height: 80px;
}

.page-spindex .entry-block .entryform-table .form-set.select::after {
    width: 45px;
    height: 80px;
    line-height: 80px;
}

.blink-submit-btn-wrapper {
    width: 570px !important;
    height: 91px;
    display: inline-block;
    pointer-events: none;
    position: absolute !important;
    left: 20px;
}

.display-none {
    display: none;
}

body {
    display: block;
    margin: 8px auto;
}

.intro-text,
.checkpt-body-text {
    font-size: 28px;
}